MediaWiki:Common.css

From sewi
Revision as of 04:06, 20 March 2025 by Hockeytuesday (talk | contribs)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* CSS placed here will be applied to all skins */
.mw-logo {
    background: url('http://sewihockey.com/images/e/e1/Se_wi_puck_small.png') no-repeat left center !important;
    background-size: 60px auto !important;
    padding-left: 70px !important;
    height: 80px !important;
}

/* Restore and position the text */
.mw-logo-wordmark, .mw-logo-tagline {
    display: block !important;
    margin-left: 65px !important;
}

/* Adjust container if needed */
.mw-logo-container {
    width: auto !important;
    height: 80px !important;
}